@charset "utf-8";
/* CSS Document */
.logo{display:block; padding:10px 0;}
.nav{text-align:right;}
.nav .layui-nav{background-color:#009688;}
.nav .layui-nav .layui-this:after{background-color:#FFB800 !important;}

.banner{min-height:500px; width:100%; background-position: 65%; background-size: cover; background-repeat: no-repeat; background-attachment:fixed; overflow:hidden;}

.banner_title{font-size:32px; font-weight:700; margin:50px 0 30px 0; color:#FFF;}
.banner ul.banner_list li {color:#FFF; margin-bottom:12px; font-size:16px;}
.banner .layui-tab-card{max-width:550px; margin-top:50px; opacity:0.9;}
.banner .layui-tab-content{background-color:#FFF;}
.banner .layui-tab-item{padding-top:20px;}

.banner .layui-tab-item a{box-shadow: 0 3px 6px 0 rgba(0,0,0,.4); -webkit-box-shadow: 0 3px 6px 0 rgba(0,0,0,.4);}

.breadcrumb{padding:15px 0;}
.atitle{padding:30px 0;}
article{display:block; padding:30px 0;}
article img{max-width:100%; height:auto !important;}
article div{width:auto !important;}
article ul{width:auto !important;}
article ul li{width:auto !important; padding:0 !important; margin:0 0 10px 0 !important;}
.list{padding:30px 0;}
.list li{padding:10px 0; margin-bottom:20px;}
.list h3{font-size:18px; font-weight:700; margin-bottom:10px;}
.list h3 a{color:#01AAED;}
.list li p{color:#777;}

.page{padding:40px 0;}
.page li{display:inline-block; margin-right:10px; margin-bottom:20px;}
.page li a{padding:5px 12px; border-radius:3px;}
.page li a[href]{background-color:#009688; color:#FFF;}

.spart{background:url(/templets/default/images/line.png) repeat-x bottom left; padding-bottom:20px;}
.spart h2{color:#008080; font-size:36px; text-align:center; margin-bottom:20px;}
.spart img{max-width:100%;}

.spart .layui-container{padding:40px 0 40px 0;}
.spart p{margin-bottom:20px; font-size:16px;}

.index_list{margin:50px 0;}
footer{text-align:center;}
footer .layui-container{padding:30px 0 10px 0;}
footer a{color:#FFF;}
footer .footer_in{padding-top:10px;}

.totop {
    width: 50px;
    height: 50px;
    background-color: #000;
    opacity: 0.7;
    text-align: center;
    line-height: 50px;
    position: fixed;
    bottom: 50px;
    right: 10px;
    color: #FFF;
    cursor: pointer;
    display: none;
}
.totop i {
    font-size: 40px;
}
.software_pic{width:80%; height:auto;}
.mobile-icon{display:none;}
.software_pic_box{margin:0 30px 0 0;}
@media screen and (max-width: 968px) {
.spart h2{font-size:26px;}
.software_pic_box{text-align:center;}
.software_pic{width:50%; height:auto;}
.header .nav{
        display: none;
        width: 100%;
        position: absolute;
        z-index: 99;
        top: 12px; /* 如果需要缝隙，可将值调至61px */
    }
.nav .layui-nav{
        border-top-left-radius: 0;
        border-top-right-radius: 0;
		background-color:#393D49;
    }
    .header .nav li{
        width: 100%;
        text-align: center;
    }
    .mobile-icon{
        display: block;
        color: #FFF;
        font-size: 30px !important;
		float:right;
		margin-top:-40px;
    }
    .layui-nav .layui-this:after,
    .layui-nav-bar,
    .layui-nav-tree .layui-nav-itemed:after {
        height: 1px;
        background-color: #5FB878;
    }	
}